<?xml version="1.0" encoding="UTF-8" ?>
<pageDefinition xmlns="http://xmlns.oracle.com/adfm/uimodel"
                version="10.1.3.36.24" id="app_SRFileUploadPageDef"
                Package="oracle.srdemo.view.pageDefs">
  <executables>
    <iterator id="ServiceRequestsIterator" Binds="ServiceRequests"
              RangeSize="10" DataControl="SRService"/>
  </executables>
  <bindings>
    <attributeValues IterBinding="ServiceRequestsIterator" id="SvrId">
      <AttrNames>
        <Item Value="SvrId"/>
      </AttrNames>
    </attributeValues>
  </bindings>
</pageDefinition>
